{
    "dc_identifier": "nl.gm0392.2c.2024.2487047-16",
    "dc_title": "Raadsvergadering 2024-09-26 - Verkoop Noord Schalkwijkerweg 111",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2024-09-26. Onderdeel: Verkoop Noord Schalkwijkerweg 111.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1274081",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-10",
    "foi_publishedDate": "2024-09-26",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "265",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2024.2487047-16",
    "dc_externalIdentifier": "2487091",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-26",
    "foi_meetingNumber": "2487047",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "1105.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2024.2487047-16.doc.1",
            "dc_title": "Collegebesluit Verkoop Noord Schalkwijkerweg 111",
            "foi_fileName": "1_ Collegebesluit Verkoop Noord Schalkwijkerweg 111.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14538209/2"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2024.2487047-16.doc.2",
            "dc_title": "(WOO) Bijlage 1 Verkoopplan makelaar",
            "foi_fileName": "2_ (WOO) Bijlage 1 Verkoopplan makelaar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14538194/2"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2024.2487047-16.doc.3",
            "dc_title": "(WOO) Bijlage 2 Taxatierapport Noord Schalkwijkerweg 111",
            "foi_fileName": "3_ (WOO) Bijlage 2 Taxatierapport Noord Schalkwijkerweg 111.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14538208/2"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2024.2487047-16.doc.4",
            "dc_title": "(WOO) Bijlage 3 Markttechnische update",
            "foi_fileName": "4_ (WOO) Bijlage 3 Markttechnische update.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14538195/2"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2024.2487047-16.doc.5",
            "dc_title": "(WOO) Bijlage 4 Financiele informatie",
            "foi_fileName": "5_ (WOO) Bijlage 4 Financiele informatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14538191/2"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2024.2487047-16.doc.6",
            "dc_title": "Bijlage 5 - Uitgiftetekening Noord Schalkwijkerweg 111",
            "foi_fileName": "6_ Bijlage 5 - Uitgiftetekening Noord Schalkwijkerweg 111.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14538196/2"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2024.2487047-16.doc.7",
            "dc_title": "Verkoop Noord Schalkwijkerweg 111 - getekend raadsbesluit",
            "foi_fileName": "Verkoop Noord Schalkwijkerweg 111 - getekend raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14583466/1"
        }
    ]
}